#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 monad-par-extras
version:              0.3.3
visibility:           public
id:                   monad-par-extras-0.3.3-DD7aH6VAVlDC4LfecD1H9w
key:                  monad-par-extras-0.3.3-DD7aH6VAVlDC4LfecD1H9w
license:              BSD-3-Clause
copyright:            (c) Ryan Newton 2012
maintainer:           Ryan Newton <rrnewton@gmail.com>
author:               Ryan Newton, Simon Marlow
stability:            Experimental
homepage:             https://github.com/simonmar/monad-par
synopsis:             Combinators and extra features for Par monads
description:
    The modules below provide additional
    data structures, and other added capabilities
    layered on top of the '\''Par'\'' monad.

category:             Control,Parallelism,Monads
abi:                  e12c69d51b8faaa6e706ca40ad31b13a
exposed:              True
exposed-modules:
    Control.Monad.Par.AList Control.Monad.Par.Combinator
    Control.Monad.Par.RNG Control.Monad.Par.State

hidden-modules:       Control.Monad.Par.Pedigree
import-dirs:          /usr/lib/ghc-9.2.8/site-local/monad-par-extras-0.3.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/monad-par-extras-0.3.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-monad-par-extras
hs-libraries:         HSmonad-par-extras-0.3.3-DD7aH6VAVlDC4LfecD1H9w
depends:
    abstract-par-0.3.3-ISux4E1QYRJK5C39S1lmJd base-4.16.4.0
    cereal-0.5.8.3-9zcITCTkqXtHoa6jbeSF22 deepseq-1.4.6.1 mtl-2.2.2
    random-1.2.1.2-4AOBQi3c93H3pMFoyiLFK6 transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-monad-par-extras/html/monad-par-extras.haddock

haddock-html:         /usr/share/doc/haskell-monad-par-extras/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

